body{
  visibility: hidden;
}
@media screen and (max-width: 768px) {
	.tbr_article * {
		box-sizing: border-box;
	}
}
img {
	border: 0;
	vertical-align: top;
	width: 100%;
}

.breadcrumb {
	margin-top: 21px;
}
.two_column {
	display: flex;
	justify-content: space-between;
	margin-top: 70px;
}
.box_dialogue {
	display: flex;
	gap: 45px;
	justify-content: center;
	align-items: center;
	margin-top: -8px;
}
.block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
	max-width: 610px;
	width: 100%;
	box-sizing: border-box;
	padding: 15px 45px 11px;
}
.dialogue::before {
	content: "";
	position: absolute;
    left: -5px;
    border-radius: 20px;
    top: 16px;
	width: 20px;
	height: 16px;
	background: #ffffff;
}
.dialogue .slash {
	position: absolute;
	left: -29px;
	top: 20px;
	width: 32px;
	height: 1px;
	background: black;
	transform: rotate(16deg);
}
.recommend_block {
	margin-top: 0;
	margin-bottom: 0;
	width: 85%;
}
.recommend_block .post {
	padding: 0 1% 0 17%;
	border: none;
	position: relative;
}
.recommend_block .post .ttl {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.recommend_block .post .text {
	font-size: 16px;
	font-weight: bold;
	margin-top: 14px;
}
.artcl_ttl03 {
	font-size: 28px;
	font-weight: bold;
	padding-left: 25px;
	position: relative;
	margin-top: 0;
	line-height: 1.3;
}
.artcl_ttl03::before {
	content: "";
	position: absolute;
	background: #000;
	width: 3px;
	height: 35px;
	top: 0;
	left: 0;
}
.content_box {
	display: flex;
	justify-content: space-between;
	padding: 79px 0 34px 20px;
	border-top: 2px solid #000;
}
.content_box .ttl_item {
	width: 11.5%;
	height: 268px;
	border: 1px solid #333;
	display: flex;
	align-items: center;
	justify-content: center;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	font-size: 30px;
	letter-spacing: 4px;
	position: relative;
	margin-top: 21px;
	font-family: "Yu Mincho", "YuMincho", "Noto Serif JP", serif;
}
.content_box .ttl_item.ttl_item01 {
	font-size: 28px;
	line-height: 1.3;
	letter-spacing: 8px;
}
.content_box .ttl_item .left {
	position: relative;
	top: -25px;
}
.content_box .ttl_item .right {
	position: relative;
	top: 32px;
}
.content_box .ttl_item::before,
.content_box .ttl_item::after {
	content: "";
	position: absolute;
	width: 85px;
	height: 1px;
	background: #333;
}
.content_box .ttl_item::before {
	top: 10px;
	left: -34px;
	transform: rotate(-45deg);
}

.content_box .ttl_item::after {
	bottom: 10px;
	right: -34px;
	transform: rotate(-45deg);
}
.slick-slide img {
	border-radius: 15px;
	border: 1px solid #000;
}
.title_box {
	margin-top: 77px;
}
.title_box img {
	width: auto;
}
.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.slider-nav {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin: 33px 0 0 7%;
}
.recommend_block .post .cat {
	font-size: 12px;
}
.slick-dots{
	position: unset;
}

@media (max-width: 768px) {
	.mv {
		padding-top: 18px;
	}
	.two_column {
		margin-top: 47px;
	}
	.box_dialogue {
		gap: 21px;
		margin-top: -8px;
		align-items: flex-start;
		padding: 0 20px;
	}
	.dialogue::before {
		left: -6px;
        top: 31px;
        width: 20px;
        height: 11px;
	}
	.dialogue .slash {
		left: -19px;
        top: 31px;
        width: 21px;
        height: 1px;
        transform: rotate(29deg);
	}
	.dialogue_custom .dialogue::before{
		top: 49%;
		transform: translateY(-50%);
	}
	.dialogue_custom .dialogue .slash{
		top: 45%;
		transform: rotate(29deg) translateY(-50%);
	}
	.recommend_block .post {
		padding: 0 15px;
	}
	.block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
		padding: 15px 18px 10px;
	}
	.recommend_block {
		width: 100%;
	}
	.content_box {
		display: block;
		padding: 0 0 34px;
		border-top: none;
	}
	.title_box {
		padding: 0 20px;
		margin-top: 36px;
	}
	.content_box .line {
		border-top: 1px solid #000;
		margin: 0 20px 0;
	}
	.title_box img {
		width: 78%;
	}
	.content_box .ttl_item {
		width: 203px;
		height: 40px;
		border: 1px solid #000;
		display: flex;
		align-items: center;
		justify-content: center;
		writing-mode: unset;
		font-size: 16px;
		letter-spacing: 0;
		position: relative;
		margin: 40px auto 40px;
	}
	.content_box .ttl_item::before,
	.content_box .ttl_item::after {
		width: 43px;
		height: 1px;
		background: #000;
	}
	.recommend_block .post .text {
		font-size: 14px;
		font-weight: bold;
		margin-top: 14px;
	}
	.recommend_block .post .cat {
		font-size: 14px;
		margin-top: 2px;
	}
	.content_box .ttl_item::before {
		top: 4px;
		left: -17px;
		transform: rotate(-45deg);
	}
	.content_box .ttl_item::after {
		bottom: 4px;
		right: -17px;
		transform: rotate(-45deg);
	}

	.content_box .ttl_item.ttl_item01 {
		font-size: 16px;
		letter-spacing: 0;
	}
	.content_box .ttl_item.ttl_item01 .txt {
		display: contents;
		letter-spacing: 0;
	}
	.content_box .ttl_item .left {
		position: relative;
		top: unset;
	}
	.content_box .ttl_item .right {
		position: relative;
		top: unset;
	}
	.slider-nav {
		gap: 15px;
		margin: 42px 0 1px;
	}
	.recommend_block .post .ttl {
		font-size: 11px;
	}
	.recommend_block .post .post_tag {
		display: flex;
		gap: 7px 7px;
		flex-wrap: wrap;
	}
	.slider-wrapper .slider-nav {
		margin-top: 42px;
		gap: 27px;
	}
	.artcl_ttl03 {
    font-size: 20px;
    font-weight: bold;
    padding-left: 16px;
    position: relative;
    margin-top: 0;
    line-height: 1.3;
	}
	.artcl_ttl03::before {
    content: "";
    position: absolute;
    background: #000;
    width: 2px;
    height: 25px;
    top: 1px;
    left: 6px;
}
}
@media (max-width: 768px) and (min-width: 566px){
	.dialogue_custom .dialogue::before{
		top: 49%;
	}
	.dialogue_custom .dialogue .slash{
		top: 41%;
	}
}
.pagetop {
	padding: 0 0 23px;
	margin-top: 104px;
}
.pagetop a {
	font-size: 18px;
	color: #000;
	text-decoration: none;
	padding-right: 13px;
	position: relative;
	font-weight: 500;
}
.pagetop a::after {
	content: "";
	width: 15px;
	height: 29px;
	position: absolute;
	bottom: 0;
	right: -13px;
	background: url(/tabaru/img/icon_arrow02.png) no-repeat;
	background-size: contain;
}
@media only screen and (min-width: 769px) {
	.pagetop {
		margin-bottom: 30px;
	}
}
@media (max-width: 768px) {
	.pagetop {
		padding-bottom: 15px;
		margin-top: 57px;
	}
	.pagetop p {
		float: none;
		padding-right: 22px;
		text-align: right;
	}
	.pagetop a {
		font-size: 14px;
		padding-right: 5px;
	}
	.pagetop a::after {
		width: 17px;
		height: 26px;
		right: -20px;
	}
}
